Subject: Forum activity on: How does the area calculation work?
From: [email-masked]
To: [email-masked]
Date: Tue, 21 Jan 2025 21:07:49 -0000

Dear Adriana calderón,

A new post on the topic "How does the area calculation work?" by PhilippM:
---
Hello all,The area calculation became very interesting. I put quite some effort into it to summarize the topic in a presentation. The presentation is in German, nevertheless I want to share it here. I want to share it to not have done all the work only for me.Thanks again.Best wishes, Philipp
----
Link: http://www.inkscape.org/forums/questions/how-does-the-area-calculation-work/#c77492

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.